<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="image_TP.jpg">
    <link rel="stylesheet" media="screen" 
    href="https://fontlibrary.org//face/dseg14" type="text/css">
    <title>FootRobot</title>
    <link rel= "Stylesheet" type = "text/css" href="arbitre.css" />
</head>


<body>
    
    <!--titre de la page--> 
    <header>
        <img class="logo" src="logo_iut.png">
        <h1 class="titre" style="display: inline;">
            FootRobot
        </h1>   
    </header>

    <!--Tableau d'affichage arbitre-->
    <div class="tableau">
        
        <div class="Haut_tableau">
            
            <div class="timer">2:00</div>
                <script>
                // Votre code JavaScript timer
                </script>
            <div class="Start">Start</div>
        </div>

        <div class="Milieu_tableau">
            
            <section class="col_1">
                <P class="E1">Equipe 1</P>
                <div class="Equipe_1">
                    <P class="Score_1">0
                        <script>
                            0
                            // Votre code JavaScript timer
                        </script>
                    </P>
                    <div class="But1">
                        <p>But</p>
                    </div>
                </div>
            </section>

            <section class="col_2">
                <h1 class="VS">
                    VS
                </h1>
                <div class="Reset">Reset</div>
            </section>

            <section class="col_3">
                <P class="E2">Equipe 2</P>
                <div class="Equipe_2">  
                    <P class="Score_2">0
                        <script>
                            0
                            // Votre code JavaScript timer
                        </script>
                    <div class="But2">
                        <p>But</p>
                    </div>
                    </P>
                </div>
            </section>
        </div>


    </div>
    
    <!--Pieds de page-->
      <footer>
        <p>
            LP SEICOM 2022/2023
        </p>
      </footer>
    

</body>
</html>

    